# Screenshot

Make an [Image](/reference/images/image) out of the current state of the [LED screen](/device/screen).

```sig
led.screenshot();
```

## Parameters

* none

## Returns

* an [Image](/reference/images/image) of what is currently visible on the [LED screen](/device/screen)

## See also

[create image](/reference/images/create-image), [LED screen](/device/screen),

